Description: Various Debian-specific additions and typo fixes to Grace manpages
Origin: vendor
Index: grace-5.1.22/doc/grace.1
===================================================================
--- grace-5.1.22.orig/doc/grace.1	2011-01-23 15:45:14.184336959 -0800
+++ grace-5.1.22/doc/grace.1	2011-01-23 15:45:28.476499773 -0800
@@ -1,5 +1,4 @@
 .TH GRACE 1 "Jan 28, 2007"
-.LO 1
 .SH NAME
 grace \- command line interface
 .br
@@ -168,6 +167,10 @@
 .TP
 .B "\-version"                             
 Show the program version, registered devices and build time configuration information.
+
+[DEBIAN] Direct PDF output has been disabled since the PDF library is not
+free software. There is an easy workaround - just use the epstopdf script from
+the tetex-bin package.
 .TP
 .BI "\-viewport " "xmin ymin xmax ymax"      
 Set the viewport for the current graph
Index: grace-5.1.22/doc/grconvert.1
===================================================================
--- grace-5.1.22.orig/doc/grconvert.1	2011-01-23 15:45:14.193335803 -0800
+++ grace-5.1.22/doc/grconvert.1	2011-01-23 15:45:28.476499773 -0800
@@ -1,7 +1,6 @@
-.TH GRCONVERT 1
-.LO 1
+.TH GRCONVERT 1 "Jun 13, 2008"
 .SH NAME
-grconvert
+grconvert \- convert Xmgr 4.0 files to Grace 5.x format
 
 .SH DESCRIPTION
 grconvert converts old binary project files from Xmgr 4.0 to
Index: grace-5.1.22/doc/convcal.1
===================================================================
--- grace-5.1.22.orig/doc/convcal.1	2011-01-23 15:46:07.834439860 -0800
+++ grace-5.1.22/doc/convcal.1	2011-01-23 15:47:16.547603749 -0800
@@ -79,8 +79,8 @@
 They are computed according to a customizable reference date.
 The default value is given by the REFDATE constant in the source file.
 You can change this value as you want before compiling, and you can
-change it at will using the -r command line option. The default
-value in the distributed file is "-4713-01-01T12:00:00", it is a
+change it at will using the \-r command line option. The default
+value in the distributed file is "\-4713-01-01T12:00:00", it is a
 classical reference for astronomical events (note that the '-' is
 used here both as a unary minus and as a separator).
 
@@ -113,7 +113,7 @@
 \fB\-r\fR \fIdate\fR
 set reference date (the date is read using the current input format) at the
 beginning the reference is set according to the REFDATE constant in the code,
-which is -4713-01-01T12:00:00 in the distributed file.
+which is \-4713-01-01T12:00:00 in the distributed file.
 .TP
 \fB\-w\fR \fIyear\fR
 set the wrap year to year
